Subject: Internet Slowdown? Was: (no subject)

From: [email-masked] (Steve Crandell)
Date: Mon, 30 Jun 2003 10:11:40 -0700

I'm running on a DSL through Qwest and I also noticed the outtage/slow 
down.  I thought it was something local.

curiouser and curiouser.

-steve

Vaughn Treude wrote:
> I'm on DSL through Deru, and I experienced similar problems on Thursday 
> evening and Friday morning.  It was frustrating because I had just rebuilt my 
> firewall (the disk having crashed without backup- when I first set it up, I 
> didn't know how to set up SSH, and I didn't want to bring it down long enough 
> to use Ghost, so I neglected to do that) and I didn't know whether the 
> problem was with me, with Deru, or the Web in general.  I was going to call 
> Deru about it, but the problem appeared to fix itself.
> 
> Vaughn
> 
> On Sunday 29 June 2003 18:31, you wrote:
> 
>>Not really. Cox (Residential) doesn't seem to be suffering and as for
>>e-mail, only my friends, unix-based, have gotten the e-mail, not any of
>>my e-mail accts (cox or not).
>>My only complaint is how many many people leach Monty Python
>>and how few seed it.
>>
>>On Sun, 2003-06-29 at 14:12, Thomas Cameron wrote:
>>
>>>Has anyone else noticed that general Internet connectivity has been slow
>>>and intermittent for the last few days?
>>>
>>>I am almost wondering if border routers are getting hammered by the
>>>latest SOBIG virus outbreak.  I am getting many of these stupid things
>>>per day, so I wonder if the 'Net is actually feeling the strain.
>>>
>>>I notice that from my home (RoadRunner), my office (Time Warner T1), and
>>>several client sites (each uses different ISPs) big sites like Google and
>>>CNN suddenly go away for anywhere from a few seconds to a minute or more.
>>>Nothing really big, but I have seen it at several location over the last
>>>week or two.
>>>
>>>Am I smoking crack, or has anyone else noticed it?
>>>--
>>>Thomas Cameron, RHCE, CNE, MCSE, MCT
>>>Cameron Technical Services, Inc.
>>>http://www.camerontech.com/
>>>(512) 454-3200
>>>
>>>---------------------------------------------------
>>>PLUG-discuss mailing list - [email-masked]
>>>To subscribe, unsubscribe, or to change  you mail settings:
>>>http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> 
> 
> ----------------------------------------
> Content-Type: application/pgp-signature; name="signature.asc"
> Content-Transfer-Encoding: 7bit
> Content-Description: This is a digitally signed message part
> ----------------------------------------
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss